.ddsmoothmenu{
	float:left;
	width:100%;
}
.navigation{
	position:relative;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
margin-top:0px;
z-index:9999;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
/*background-image:url(../images/navi_sep.gif);*/
background-repeat:no-repeat;
background-position:right;
z-index:9999 !important;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: white;
padding-right: 13px; 
padding-left: 13px;
padding-top:11px;
/*height:28px;*/
color: #000;
text-decoration: none;
text-transform:uppercase;
font-size:9px;
letter-spacing:1px;
font-weight:bold;
}

.ddsmoothmenu ul li.search-icon{
	float:right;
}
.ddsmoothmenu ul li.search-icon a:hover{
	background: transparent;
}
.ddsmoothmenu ul li.search-icon img{
	width:20px;
}
.search-form{
	position:absolute;
	top:100%;
	left:0px;
	right:0px;
	background:#fff;
	z-index: 10;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity:0;
	visibility:hidden;
	-webkit-transform: translateY(75%);
	-moz-transform: translateY(75%);
	-o-transform: translateY(75%);
	transform: translateY(75%);
}
.search-form.fadeInUp{
	visibility:visible;
	opacity:1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(75%);
	-o-transform: translateY(75%);
	transform: translateY(0);
}
.search-form form{
	position: relative;
}
.search-form form input.input-text-search{
	border:0px;
	padding:10px;
	width:100%;
	font-size: 15px;
	box-sizing:border-box;
	outline: none;
}
.search-form form input.input-button-search{
	position:absolute;
	right:0px;
	top:0px;
	bottom:0px;
    font-size: 15px;
    line-height: 15px;
    color:#fff;
	background:#5a233d;
	padding: 0px 25px;
	border:0px;
	outline: none;
	cursor:pointer;
}

.ddsmoothmenu ul > li > a{
	padding-bottom:8px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #000;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color:#000 !important;
	background-color:#5a233d;
}

.ddsmoothmenu ul li a:hover{
	color:#fff !important;
	background-color:#5a233d;
	/*padding-bottom: 8px;*/
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background-color:#5a233d;
border-bottom:none;
width:188px !important;
margin-top:-1px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
background-image:none !important;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 168px; /*width of sub menus*/
/*height:28px;
padding: 8px 10px 0px 10px;*/
height: auto;
padding: 12px 10px 12px 10px;
margin: 0;
border-top-width: 0;
font-family:Tahoma, Geneva, sans-serif;
font-size:8px;
text-align:center;
color:#FFF !important;
}
.ddsmoothmenu ul li ul li a.down{
	background-image:url(../images/down.gif);
	background-repeat:no-repeat;
	background-position:98% 85%;
	background-color:#905973 !important;
}
.ddsmoothmenu ul li ul li a.selected{
	background-color:#905973 !important;
	text-decoration:none;
}
.ddsmoothmenu ul li ul li a:hover{
	background-color:#905973 !important;
	text-decoration:none;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
.ddsmoothmenu ul li ul li a.greylink{
	background-color:#212121;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/

}